body {
margin: 0px 0px 0px 0px;
background-color: #010010;
background-image: url("images/back.gif");
font-family: "arial narrow", arial, verdana, sans-serif;
}

img {margin-top: 5px;
border-width: 0px;
}

.nomargin {margin-top: 0px;}

.float_right {float: right;
margin-left: 15px;
margin-right: 10px;
}

a {
color: rgb(0,102,255);
font-style: italic;
text-decoration: none;
}

.menu_link {
color: white;
font-style: normal;
}

.menu3_link {
color: #000040;
font-style: normal;
}

a:hover {
color: red;
}

.current_page {
color: #999999;
}

.raccent {
color: red;
font-weight: bold;
}

.accent {
color: rgb(0,45,158);
font-style: normal;
font-weight: bold;
}

.size_accent {
font-size: 115%;
font-style: normal;
font-weight: bold;
}

#layout_table {
position: absolute;
width: 100%;
height: 100%;
background-image: url("images/table_back.jpg");
background-repeat: no-repeat;
background-position: 0px 110px;
border-width: 0px;
font-size: 100%;
color: white;
}

#logo-header {
height: 110px;
background-image: url("images/logo-header.jpg");
background-repeat: no-repeat;
background-position: 0px 0px;
}

#tmenu {
position: absolute;
left: 810px;
top: 0px;
width: 190px;
}

.tf {
width: 190px;
background-image: url("images/tf.gif");
background-repeat: repeat-y;
text-align: center;
}

.tb {
width: 190px;
height: 9px;
background-image: url("images/tb.gif");
background-repeat: no-repeat;
font-size: 1px;
}

#lmenu {
width: 200px;
}

.m1t {
width: 190px;
background-image: url("images/m1t.gif");
background-repeat: no-repeat;
}

.inscrm1 {
position: relative;
top: 4px;
left: 12px;
width: 171px;
font-weight: bold;
text-transform: uppercase;
}

.m1b {
width: 190px;
height: 11px;
background-image: url("images/m1b.gif");
background-repeat: no-repeat;
font-size: 1px;
}

.m1space {
width: 190px;
height: 8px;
background-image: url("images/m1f.gif");
background-repeat: repeat-y;
font-size: 1px;
}

.m1f {
width: 190px;
height: 2px;
background-image: url("images/m1f.gif");
background-repeat: repeat-y;
font-size: 1px;
}

.m2t {
width: 190px;
background-image: url("images/m2t.gif");
background-repeat: no-repeat;
}

.inscrm2 {position: relative;
top: 4px;
left: 22px;
width: 158px;
font-weight: bold;
}

.m2b {
width: 190px;
height: 8px;
background-image: url("images/m2b.gif");
background-repeat: no-repeat;
font-size: 1px;
}

.m2space {
width: 190px;
height: 8px;
background-image: url("images/m2f.gif");
background-repeat: repeat-y;
font-size: 1px;
}

.m3t {
width: 190px;
background-image: url("images/m3t.gif");
background-repeat: repeat-y;
padding: 8px 10px 0px 30px;
}

.inscrm3 {
width: 150px;
padding-bottom: 2px;
color: #000040;
font-size: 80%;
font-weight: bold;
}

.m3b {
width: 190px;
height: 9px;
background-image: url("images/m3b.gif");
background-repeat: no-repeat;
font-size: 1px;
}

#mainspace {
width: 610px;
}

#deco {
width: 600px;
height: 310px;
}

.decos {
position: absolute;
width: 141px;
text-align: center;
}

.bh {
width: 600px;
background-image: url("images/bh.gif");
background-repeat: no-repeat;
padding: 4px 0px 4px 10px;
}

.inscrbh {
width: 580px;
text-align: right;
color: white;
font-weight: bold;
text-transform: uppercase;
}

.bbf {
width: 600px;
background-color: #F0F0F0;
background-image: url("images/bbf.gif");
background-repeat: repeat-y;
color: #000040;
}

p {margin: 0px 0px 0px 0px;
padding: 10px 10px 0px 15px;
}

.note {padding: 10px 10px 0px 40px;
font-style: italic;
}

.news {
padding: 0px 5px 0px 10px;
text-align: left;
}

.head0 {
color: rgb(0,45,158);
font-weight: bold;
text-transform: uppercase;
font-size: 115%;
clear: both;
}

ul {
margin: 0px 0px 0px 0px;
padding: 0px 10px 0px 40px;
}

li {
list-style-type: square;
margin: 5px 0px 0px 0px;
color: rgb(0,45,158);
vertical-align: middle;
}

.list_text {
color: #000040;
}

.bbb {
width: 600px;
height: 19px;
background-image: url("images/bbb.gif");
background-repeat: no-repeat;
font-size: 1px;
}

.preview_table {
width: 580px;
margin-left: 10px;
}

.frm_top {width: 580px;
height: 19px;
margin-left: 10px;
background-image: url("images/frm_top.gif");
background-repeat: no-repeat;
background-position: left bottom;
font-size: 1px;
}

.frm_table {
width: 580px;
margin-left: 10px;
background-color: #66A3FF;
}

.frm_inscr {padding: 0px 0px 0px 15px;
vertical-align: top;
}

.frm_fld {
width: 455px;
padding: 3px 15px 0px 0px;
text-align: right;
}

.frm_bot {
width: 580px;
height: 19px;
margin-left: 10px;
background-image: url("images/frm_bot.gif");
background-repeat: no-repeat;
font-size: 1px;
}

textarea {
vertical-align: top;
width: 440px;
}

input {width: 440px;
}

select {width: 160px;
vertical-align: top;
font-size: 92%;
font-family: "arial narrow", arial, verdana, sans-serif;
}

.req-field {background-color: #FFFF99;
}

.snd_but {width: 150px;
}

.img_preview {
text-align: center;
padding-top: 7px;
}

.pic_title {
clear: both;
margin-top: 5px;
}

.fb_inscr {font-style: italic;
font-weight: normal;
font-size: 80%;
}

.type_sample {
width: 170px;
text-align: center;
float: right;
margin: 0px 15px 0px 10px;
}

#promospace {
width: 190px;
}

.promof {
width: 190px;
border-left-width: 2px;
border-left-style: solid;
border-left-color: #000040;
border-right-width: 2px;
border-right-style: solid;
border-right-color: rgb(0,102,255);
color: white;
}

.promob {
width: 190px;
height: 22px;
background-image: url("images/promob.gif");
background-repeat: no-repeat;
font-size: 1px;
}

#lbot {
width: 200px;
height: 90px;
text-align: center;
}

#rbot {
background-image: url("images/earth.gif");
background-repeat: no-repeat;
background-position: right bottom;
height: 90px;
}

.revh {width: 580px;
background-color: #FFFFFF;background-image: url("images/revh.gif");
background-repeat: no-repeat;
background-position: right bottom;
margin: 20px 0px 0px 10px;
}

.revt {
height: 24px;
float: right;
text-align: right;
background-image: url("images/revt.gif");
background-repeat: no-repeat;
background-position: right top;
padding: 0px 10px 0px 0px;
}